:root {
  --color-white: #fff;
  --color-black: #000;
}

@keyframes roop_rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animloader {
  0% {
    transform: scale(0);
    opacity: 1;
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}
@keyframes scroll_animation {
  0% {
    transform: translateY(-150%);
  }
  50% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(150%);
  }
}
body {
  height: 100vh;
  overflow: hidden;
}
body.is-op-end {
  height: auto;
  overflow: visible;
}

.l-menu__btn, .l-sns, .l-sidedeco {
  opacity: 0;
  pointer-events: none;
}
.is-op-end .l-menu__btn, .is-op-end .l-sns, .is-op-end .l-sidedeco {
  opacity: 1;
  pointer-events: auto;
  transition: opacity 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}

.p-hero {
  height: 100vh;
  width: 100vw;
  min-height: 45vw;
  position: relative;
}
.p-hero__menu {
  display: flex;
  position: absolute;
  top: 45px;
  left: 49px;
  mix-blend-mode: difference;
  color: var(--color-white);
  pointer-events: none;
}
.is-op-end .p-hero__menu {
  pointer-events: auto;
}
@media screen and (max-width: 859px) {
  .p-hero__menu {
    display: none;
  }
}
.p-hero__menu-label {
  writing-mode: vertical-lr;
  display: flex;
  align-items: center;
  font-family: "Inter", sans-serif;
  font-weight: 200;
  padding-top: 4px;
  width: 1.1rem;
  flex-shrink: 0;
  margin-right: 3.9rem;
  transform: translateX(-15px);
  opacity: 0;
}
.is-op-end .p-hero__menu-label {
  opacity: 1;
  transform: translateX(0);
  transition: transform 1.3s cubic-bezier(0.22, 1, 0.36, 1), opacity 1s cubic-bezier(0.22, 1, 0.36, 1);
}
.p-hero__menu-label .p-in_text {
  letter-spacing: 1px;
  font-size: 1rem;
  padding: 9px 0 7px;
}
.p-hero__menu-label .p-in_corner {
  font-size: 1.1rem;
}
.p-hero__menu-list-item {
  transform: translateY(25px);
  opacity: 0;
}
.is-op-end .p-hero__menu-list-item {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.3s cubic-bezier(0.22, 1, 0.36, 1), opacity 1s cubic-bezier(0.22, 1, 0.36, 1);
}
.is-op-end .p-hero__menu-list-item:nth-child(1) {
  transition-delay: 0s;
}
.is-op-end .p-hero__menu-list-item:nth-child(2) {
  transition-delay: 0.13s;
}
.is-op-end .p-hero__menu-list-item:nth-child(3) {
  transition-delay: 0.26s;
}
.is-op-end .p-hero__menu-list-item:nth-child(4) {
  transition-delay: 0.39s;
}
.is-op-end .p-hero__menu-list-item:nth-child(5) {
  transition-delay: 0.52s;
}
.is-op-end .p-hero__menu-list-item:nth-child(6) {
  transition-delay: 0.65s;
}
.is-op-end .p-hero__menu-list-item:nth-child(7) {
  transition-delay: 0.78s;
}
.is-op-end .p-hero__menu-list-item:nth-child(8) {
  transition-delay: 0.91s;
}
.is-op-end .p-hero__menu-list-item:nth-child(9) {
  transition-delay: 1.04s;
}
.is-op-end .p-hero__menu-list-item:nth-child(10) {
  transition-delay: 1.17s;
}
.p-hero__menu-list-item + .p-hero__menu-list-item {
  margin-top: 1.3rem;
}
.p-hero__menu-list-item a {
  text-decoration: none;
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-size: 1.2rem;
  letter-spacing: 1px;
  color: var(--color-white);
  position: relative;
}
@media (hover: hover) {
  .p-hero__menu-list-item a:hover::before {
    transform: scaleX(1);
    transform-origin: left;
  }
}
.p-hero__menu-list-item a::before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: var(--color-white);
  position: absolute;
  bottom: 0;
  left: 0;
  transform-origin: right;
  transform: scaleX(0);
  transition: transform 0.6s cubic-bezier(0.22, 1, 0.36, 1);
}
.p-hero__scroll {
  position: absolute;
  bottom: 54px;
  right: 49px;
  font-family: "Inter", sans-serif;
  font-weight: 200;
  overflow: hidden;
}
.p-hero__scroll .p-in_text {
  transform: translateY(-150%);
  vertical-align: baseline;
  display: inline-block;
  font-size: 1.1rem;
  letter-spacing: 0.3px;
  min-width: 0.4rem;
}
.is-op-end .p-hero__scroll .p-in_text {
  animation: scroll_animation 2.5s cubic-bezier(0.83, 0, 0.17, 1) infinite forwards;
}
.is-op-end .p-hero__scroll .p-in_text:nth-child(1) {
  animation-delay: 0s;
}
.is-op-end .p-hero__scroll .p-in_text:nth-child(2) {
  animation-delay: 0.05s;
}
.is-op-end .p-hero__scroll .p-in_text:nth-child(3) {
  animation-delay: 0.1s;
}
.is-op-end .p-hero__scroll .p-in_text:nth-child(4) {
  animation-delay: 0.15s;
}
.is-op-end .p-hero__scroll .p-in_text:nth-child(5) {
  animation-delay: 0.2s;
}
.is-op-end .p-hero__scroll .p-in_text:nth-child(6) {
  animation-delay: 0.25s;
}
.is-op-end .p-hero__scroll .p-in_text:nth-child(7) {
  animation-delay: 0.3s;
}
.is-op-end .p-hero__scroll .p-in_text:nth-child(8) {
  animation-delay: 0.35s;
}
.is-op-end .p-hero__scroll .p-in_text:nth-child(9) {
  animation-delay: 0.4s;
}
.is-op-end .p-hero__scroll .p-in_text:nth-child(10) {
  animation-delay: 0.45s;
}
.is-op-end .p-hero__scroll .p-in_text:nth-child(11) {
  animation-delay: 0.5s;
}
.p-hero__logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
  text-align: center;
  mix-blend-mode: difference;
}
.p-hero__logo-inner {
  transform: scale(1.3);
}
.is-op .p-hero__logo-inner {
  transform: scale(1);
  transition: transform 1.4s cubic-bezier(0.76, 0, 0.24, 1) 0.5s;
}
.p-hero__logo h1 {
  margin: 0 auto;
  width: 34.8rem;
  transform: translateY(30px);
  opacity: 0;
}
.is-op .p-hero__logo h1 {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.3s cubic-bezier(0.22, 1, 0.36, 1), opacity 1.2s cubic-bezier(0.22, 1, 0.36, 1);
  transition-delay: 0.2s;
}
@media screen and (max-width: 859px) {
  .p-hero__logo h1 {
    width: 21.8rem;
  }
}
.p-hero__logo-text {
  font-family: "Inter", sans-serif;
  font-weight: 200;
  margin-top: 2rem;
  font-size: 1.1rem;
  letter-spacing: 1.5px;
  transform: translateY(30px);
  opacity: 0;
  color: var(--color-white);
}
.is-op .p-hero__logo-text {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.3s cubic-bezier(0.22, 1, 0.36, 1), opacity 1.2s cubic-bezier(0.22, 1, 0.36, 1);
  transition-delay: 0.35s;
}
@media screen and (max-width: 859px) {
  .p-hero__logo-text {
    font-size: 0.8rem;
    margin-top: 1rem;
  }
}
.p-hero__thumbs {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: scale(4);
  pointer-events: none;
}
.is-op .p-hero__thumbs {
  transform: scale(1);
  opacity: 1;
  transition: transform 1.8s cubic-bezier(0.22, 1, 0.36, 1), opacity linear 0s;
}
.is-op .p-hero__thumbs:nth-child(1) {
  transition-delay: 0.5s;
}
.is-op .p-hero__thumbs:nth-child(2) {
  transition-delay: 0.75s;
}
.is-op .p-hero__thumbs:nth-child(3) {
  transition-delay: 1.2s;
}
.is-op .p-hero__thumbs:nth-child(4) {
  transition-delay: 1s;
}
.is-op .p-hero__thumbs:nth-child(5) {
  transition-delay: 0.8s;
}
.p-hero__thumbs-box {
  position: absolute;
  overflow: hidden;
}
.p-hero__thumbs-box-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 120%;
  height: 100%;
  transition: transform 1.2s cubic-bezier(0.33, 1, 0.68, 1);
}
@media screen and (max-width: 859px) {
  .p-hero__thumbs-box-inner {
    width: 130%;
  }
}
.p-hero__thumbs-box.-thumb1 {
  top: -5.6rem;
  left: 19.2vw;
  width: 25%;
  padding-top: 14%;
  transform: translate(-70%, -70%);
}
.is-op .p-hero__thumbs-box.-thumb1 {
  transform: translate(0%, 0%);
  opacity: 1;
  transition: transform 2s cubic-bezier(0.22, 1, 0.36, 1), opacity linear 0s;
  transition-delay: 0s;
}
@media screen and (max-width: 859px) {
  .p-hero__thumbs-box.-thumb1 {
    left: 2rem;
    top: -0.6rem;
    width: 32%;
  }
}
.p-hero__thumbs-box.-thumb2 {
  width: 10%;
  padding-top: 5.7%;
  right: 28.6%;
  top: 8.3vw;
  transform: translate(50%, -50%);
}
@media screen and (max-width: 859px) {
  .p-hero__thumbs-box.-thumb2 {
    transform: translate(50%, -100%);
  }
}
.is-op .p-hero__thumbs-box.-thumb2 {
  transform: translate(0%, 0%);
  opacity: 1;
  transition: transform 2s cubic-bezier(0.22, 1, 0.36, 1), opacity linear 0s;
  transition-delay: 0s;
}
@media screen and (max-width: 859px) {
  .p-hero__thumbs-box.-thumb2 {
    width: 16%;
    padding-top: 9.3%;
    right: 38.6%;
    top: 11.3%;
  }
}
.p-hero__thumbs-box.-thumb3 {
  width: 28.6%;
  padding-top: 17.6%;
  right: 0;
  top: 14vw;
  transform: translate(50%, -50%);
}
@media screen and (max-width: 859px) {
  .p-hero__thumbs-box.-thumb3 {
    transform: translate(100%, -30%);
  }
}
.is-op .p-hero__thumbs-box.-thumb3 {
  transform: translate(0%, 0%);
  transition: transform 2s cubic-bezier(0.22, 1, 0.36, 1);
}
@media screen and (max-width: 859px) {
  .p-hero__thumbs-box.-thumb3 {
    width: 38.6%;
    padding-top: 27.6%;
    top: 17%;
  }
}
.p-hero__thumbs-box.-thumb4 {
  bottom: 9vw;
  left: 0;
  width: 28.5%;
  padding-top: 20.3%;
  transform: translate(-70%, 70%);
}
.is-op .p-hero__thumbs-box.-thumb4 {
  transform: translate(0%, 0%);
  transition: transform 2s cubic-bezier(0.22, 1, 0.36, 1);
}
@media screen and (max-width: 859px) {
  .p-hero__thumbs-box.-thumb4 {
    bottom: 13.5%;
    left: 0;
    width: 41.5%;
    padding-top: 29.3%;
  }
}
.p-hero__thumbs-box.-thumb5 {
  bottom: -2.3vw;
  left: 28.6%;
  width: 18.5%;
  padding-top: 11.4%;
  transform: translate(-20%, 80%);
}
.is-op .p-hero__thumbs-box.-thumb5 {
  transform: translate(0%, 0%);
  transition: transform 2s cubic-bezier(0.22, 1, 0.36, 1);
}
@media screen and (max-width: 859px) {
  .p-hero__thumbs-box.-thumb5 {
    bottom: 4%;
    left: 41%;
    width: 27%;
    padding-top: 16.4%;
  }
}
.p-hero__thumbs-box-item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  filter: blur(3px);
  transition: all 1.2s cubic-bezier(0.37, 0, 0.63, 1);
}
.p-hero__thumbs-box-item.is-current {
  filter: blur(0);
  opacity: 1;
}
.p-hero__thumbs-box-item img {
  transform: scale(1.05);
}

.p-bnr {
  margin-top: 15.4rem;
  position: relative;
  margin-bottom: 19.3rem;
  min-height: 16vw;
}
@media screen and (max-width: 859px) {
  .p-bnr {
    margin-top: 7.4rem;
    margin-bottom: 9.9rem;
    min-height: 20vw;
  }
}
.p-bnr__deco {
  position: absolute;
  top: 0;
  right: 0;
  width: 25%;
  padding-top: 15.6%;
  transform: translateY(-55%) translateX(10%);
  opacity: 0;
  overflow: hidden;
}
.p-bnr.is-active .p-bnr__deco {
  transform: translateY(-55%) translateX(0);
  opacity: 1;
  transition: transform 2s cubic-bezier(0.22, 1, 0.36, 1), opacity 1.2s cubic-bezier(0.22, 1, 0.36, 1);
}
@media screen and (max-width: 859px) {
  .p-bnr__deco {
    right: -19%;
    width: 41%;
    padding-top: 29.6%;
  }
}
.p-bnr__deco-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: scale(1.1);
}
.p-bnr.is-active .p-bnr__deco-img {
  transform: scale(1);
  transition: transform 5s cubic-bezier(0.22, 1, 0.36, 1);
}
.p-bnr__deco-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.p-bnr__content {
  opacity: 0;
  transform: translateY(35px);
}
.p-bnr.is-active .p-bnr__content.is-loading {
  transform: translateY(0);
  opacity: 1;
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.2s;
}
.p-bnr__slider {
  margin: 0 auto;
  width: 90%;
  max-width: 1160px;
}
.p-bnr__ttl {
  display: flex;
  align-items: center;
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-size: 1.1rem;
  margin-bottom: 1.9rem;
}
@media screen and (max-width: 859px) {
  .p-bnr__ttl {
    font-size: 0.8rem;
    margin-bottom: 1.4rem;
  }
}
.p-bnr__ttl .p-in_ttl {
  padding: 0 8px;
  letter-spacing: 0.5px;
}
.p-bnr__slider {
  overflow: hidden;
}

.bnr_swiper .swiper-pagination {
  position: relative;
  bottom: 0;
  margin-top: 1.3rem;
}
.bnr_swiper .swiper-pagination .swiper-pagination-bullet {
  background-color: transparent;
  opacity: 1;
  border: 1px solid var(--color-black);
  width: 8px;
  height: 8px;
  margin: 0 6px !important;
}
.bnr_swiper .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--color-black);
}
.bnr_swiper .no-bnr {
  width: 32.6%;
  margin-left: 1%;
  position: relative;
  transition-property: transform;
  display: block;
}
@media screen and (max-width: 859px) {
  .bnr_swiper .no-bnr {
    display: none;
  }
}
.bnr_swiper .no-bnr .bnr_swiper__inner {
  height: 100%;
}
.bnr_swiper .no-bnr .bnr_swiper__inner img {
  height: 100%;
  width: 100%;
}
.bnr_swiper .swiper-slide {
  width: 32.6%;
  overflow: hidden;
}
@media screen and (max-width: 859px) {
  .bnr_swiper .swiper-slide {
    width: 100%;
  }
}
.is-no-slide .bnr_swiper .swiper-slide + .swiper-slide {
  margin-left: 1%;
}
.bnr_swiper a::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.3);
  opacity: 0;
  transition: opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  pointer-events: none;
}
@media (hover: hover) {
  .bnr_swiper a:hover::after {
    opacity: 1;
  }
  .bnr_swiper a:hover img {
    transform: scale(1.05);
  }
}
.bnr_swiper a img {
  transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
.bnr_swiper__inner {
  display: block;
  position: relative;
}

.p-news {
  margin: 0 auto;
  max-width: 1800px;
  margin-bottom: 16rem;
}
@media screen and (max-width: 859px) {
  .p-news {
    margin-bottom: 9.2rem;
  }
}
.p-news__ttl {
  font-family: "Inter", sans-serif;
  font-weight: 200;
  padding-right: 20rem;
  margin-bottom: 9.5rem;
  transform: translateY(30px);
  opacity: 0;
}
.p-news.is-active .p-news__ttl {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 859px) {
  .p-news__ttl {
    padding-right: 14rem;
    margin-bottom: 4.8rem;
  }
}
.p-news__ttl h2 {
  font-weight: 200;
  font-size: 3.5rem;
  letter-spacing: 0.7rem;
}
@media screen and (max-width: 859px) {
  .p-news__ttl h2 {
    font-size: 2.2rem;
    letter-spacing: 0.3rem;
  }
}
.p-news__content {
  padding-left: min(37.8%, 530px);
  padding-right: 12rem;
  width: 100%;
  position: relative;
}
@media screen and (max-width: 859px) {
  .p-news__content {
    padding: 0 5%;
    padding-top: 79%;
  }
}
.p-news__content-inner {
  position: relative;
}
.p-news__deco {
  position: absolute;
  top: -10.8rem;
  left: 0;
  width: 27.2%;
  max-width: 38rem;
  height: 120.2%;
  max-height: 630px;
  min-height: 20vw;
  overflow: hidden;
  transform: translate(-30px, 30px);
  opacity: 0;
}
@media screen and (max-width: 859px) {
  .p-news__deco {
    transform: translate(30px, 0px);
  }
}
.p-news.is-active .p-news__deco {
  transform: translate(0, 0);
  opacity: 1;
  transition: transform 2s cubic-bezier(0.22, 1, 0.36, 1), opacity 1.2s cubic-bezier(0.22, 1, 0.36, 1);
}
@media screen and (max-width: 859px) {
  .p-news__deco {
    width: 95%;
    right: 0;
    top: 0;
    left: auto;
    min-height: auto;
    max-height: none;
    height: auto;
    padding-top: 53.5%;
  }
}
.p-news__deco-img {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: transform 1.2s cubic-bezier(0.33, 1, 0.68, 1);
}
@media screen and (max-width: 859px) {
  .p-news__deco-img img {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
}
.p-news__list-item {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  transform: translateY(35px);
  opacity: 0;
}
.p-news.is-active .p-news__list-item {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-news.is-active .p-news__list-item:nth-child(1) {
  transition-delay: 0.2s;
}
.p-news.is-active .p-news__list-item:nth-child(2) {
  transition-delay: 0.33s;
}
.p-news.is-active .p-news__list-item:nth-child(3) {
  transition-delay: 0.46s;
}
.p-news__list-item:first-child {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}
.p-news__list-inner {
  text-decoration: none;
  display: block;
  padding: 3.9rem 0 3.4rem;
  color: var(--color-black);
}
@media (hover: hover) {
  .p-news__list-inner {
    transition: opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .p-news__list-inner:hover {
    opacity: 0.4;
  }
}
@media screen and (max-width: 859px) {
  .p-news__list-inner {
    padding: 1.9rem 0.3rem 1.4rem;
  }
}
.p-news__list-head {
  display: flex;
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-size: 1.2rem;
  letter-spacing: 1.4px;
  margin-bottom: 1.3rem;
}
@media screen and (max-width: 859px) {
  .p-news__list-head {
    font-size: 0.9rem;
    letter-spacing: 1px;
    margin-bottom: 0.7rem;
  }
}
.p-news__list-head-category {
  position: relative;
  padding-left: 2.1rem;
  margin-left: 1.8rem;
}
@media screen and (max-width: 859px) {
  .p-news__list-head-category {
    padding-left: 0.9rem;
    margin-left: 0.9rem;
  }
}
.p-news__list-head-category::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--color-black);
  width: 1px;
  height: 100%;
}
.p-news__list-ttl {
  font-size: 1.4rem;
  line-height: 1.7;
}
@media screen and (max-width: 859px) {
  .p-news__list-ttl {
    line-height: 1.9;
    font-size: 1.2rem;
  }
}
.p-news__more {
  position: absolute;
  top: -1.2rem;
  right: 0;
  transform: translateY(30px);
  opacity: 0;
}
.p-news.is-active .p-news__more {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.15s;
}
@media screen and (max-width: 859px) {
  .p-news__more {
    top: -0.5rem;
  }
}

.p-movie {
  position: relative;
  margin-bottom: 11.9rem;
}
@media screen and (max-width: 859px) {
  .p-movie {
    margin-bottom: 97.5%;
    padding-bottom: 5rem;
  }
}
.p-movie__head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
  width: 100%;
  max-width: 1800px;
  padding: 0 12rem;
  margin-bottom: 8.3rem;
}
@media screen and (max-width: 859px) {
  .p-movie__head {
    width: 91%;
    padding: 0;
    margin-bottom: 4.1rem;
  }
}
.p-movie__ttl {
  font-family: "Inter", sans-serif;
  font-weight: 200;
  padding-right: 20rem;
}
@media screen and (max-width: 859px) {
  .p-movie__ttl {
    padding-right: 4rem;
  }
}
.p-movie__ttl h2 {
  font-weight: 200;
  font-size: 3.5rem;
  letter-spacing: 0.7rem;
}
@media screen and (max-width: 859px) {
  .p-movie__ttl h2 {
    font-size: 2.2rem;
    letter-spacing: 0.3rem;
  }
}
.p-movie__slider {
  position: relative;
}
.p-movie__slider::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 42.2%;
  background-color: rgba(255, 255, 255, 0.3);
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}
@media screen and (max-width: 859px) {
  .p-movie__slider::after {
    padding-top: 56%;
  }
}
@media (hover: hover) {
  .p-movie__slider:has(a:hover)::after {
    opacity: 1;
  }
}
.p-movie__ui {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.p-movie__ui-player {
  width: 100%;
  padding-top: 42.2%;
  overflow: hidden;
  position: relative;
  opacity: 1;
  transition: opacity 0.5s cubic-bezier(0.37, 0, 0.63, 1);
  transition-delay: 0.1s;
}
.is-changing .p-movie__ui-player {
  opacity: 0;
  transition-delay: 0s;
}
@media screen and (max-width: 859px) {
  .p-movie__ui-player {
    padding-top: 56%;
  }
}
.p-movie__ui-player-thumb {
  position: absolute !important;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 150%;
  height: 150%;
  pointer-events: none;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: opacity 0.5s cubic-bezier(0.37, 0, 0.63, 1);
}
.p-movie__ui-player-thumb.is-playing {
  opacity: 1;
}
.p-movie__ui-control {
  position: relative;
  margin: 0 auto;
  margin-top: 4rem;
  width: 100%;
  padding: 0 12rem;
  max-width: 1800px;
  pointer-events: all;
}
@media screen and (max-width: 859px) {
  .p-movie__ui-control {
    width: 83%;
    margin-top: 6.6rem;
    padding: 0;
  }
}
.p-movie__ui-control-inner {
  width: 20rem;
  position: relative;
  width: 27rem;
  margin-left: auto;
}
@media screen and (max-width: 859px) {
  .p-movie__ui-control-inner {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
  }
}
.p-movie__ui-control-btn {
  width: 15px;
  height: 15px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
  cursor: pointer;
}
@media (hover: hover) {
  .p-movie__ui-control-btn {
    transition: opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .p-movie__ui-control-btn:hover {
    opacity: 0.4;
  }
}
.p-movie__ui-control-btn.-next {
  right: 0;
}
.p-movie__ui-control-btn.-prev {
  left: 0;
  transform: translateY(-50%) scaleX(-1);
}
.p-movie__ui-control-btn img {
  width: 70%;
}
.p-movie__ui-control-progress {
  position: relative;
  display: flex;
  align-items: center;
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-size: 1.3rem;
  letter-spacing: 1px;
  padding: 0 4.2rem;
  font-weight: 400;
}
@media screen and (max-width: 859px) {
  .p-movie__ui-control-progress {
    font-size: 0.9rem;
    padding: 0 2.8rem;
  }
}
.p-movie__ui-control-progress .p-in_now {
  width: 2rem;
  flex-shrink: 0;
  margin-right: 1.2rem;
}
@media screen and (max-width: 859px) {
  .p-movie__ui-control-progress .p-in_now {
    width: 1.5rem;
    margin-right: 1rem;
  }
}
.p-movie__ui-control-progress .p-in_all {
  width: 2rem;
  flex-shrink: 0;
  margin-left: 1.2rem;
  text-align: right;
}
@media screen and (max-width: 859px) {
  .p-movie__ui-control-progress .p-in_all {
    margin-left: 1.3rem;
    width: 1.5rem;
  }
}
.p-movie__ui-control-progress .p-in_bar {
  flex-grow: 1;
  height: 1px;
  position: relative;
  background-color: rgba(0, 0, 0, 0.2);
}
.p-movie__ui-control-progress .p-in_bar::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform-origin: left;
  transform: scaleX(0);
  background-color: var(--color-black);
}
.is-set .p-movie__ui-control-progress .p-in_bar::before {
  transform: scaleX(1);
  transition: transform 8s linear;
}
.is-changing .p-movie__ui-control-progress .p-in_bar::before {
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 0.7s cubic-bezier(0.22, 1, 0.36, 1);
}
@media screen and (max-width: 859px) {
  .p-movie__ui-control-progress .p-in_bar {
    width: 10rem;
  }
}
.p-movie__ui-control-progress .p-in_bar::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--color-black);
}

#movie_player_ui {
  display: none;
}

.movie_swiper {
  overflow: hidden;
  position: relative;
  z-index: 0;
}
.movie_swiper .swiper-slide a {
  text-decoration: none;
  display: block;
}
.movie_swiper__thumb {
  width: 100%;
  padding-top: 42.2%;
  background-color: gray;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 859px) {
  .movie_swiper__thumb {
    padding-top: 56%;
  }
}
.movie_swiper__thumb img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.movie_swiper__ttl {
  margin: 0 auto;
  margin-top: 3.7rem;
  font-weight: 300;
  width: 100%;
  padding: 0 12rem;
  max-width: 1800px;
  line-height: 1.4;
  padding-right: 28rem;
  font-size: 1.4rem;
  color: var(--color-black);
}
@media screen and (max-width: 859px) {
  .movie_swiper__ttl {
    padding: 0;
    width: 90%;
    text-align: center;
    margin-top: 2.3rem;
    font-size: 1.2rem;
  }
}

.p-prof {
  padding-bottom: 16%;
}
@media screen and (max-width: 859px) {
  .p-prof {
    padding-bottom: 12.4rem;
  }
}
.p-prof__ttl {
  font-family: "Inter", sans-serif;
  font-weight: 200;
  padding-right: 20rem;
  margin-bottom: 9.5rem;
  position: relative;
  transform: translateY(30px);
  opacity: 0;
}
.p-prof.is-active .p-prof__ttl {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 859px) {
  .p-prof__ttl {
    padding-right: 0;
    width: 100%;
    text-align: center;
    margin-bottom: 4.6rem;
  }
}
.p-prof__ttl h2 {
  font-weight: 200;
  font-size: 3.5rem;
  letter-spacing: 0.7rem;
}
@media screen and (max-width: 859px) {
  .p-prof__ttl h2 {
    font-size: 2.2rem;
    letter-spacing: 0.3rem;
  }
}
.p-prof__deco {
  position: absolute;
  top: -7.7rem;
  left: -12rem;
  width: 42%;
  padding-top: 26%;
}
@media screen and (min-width: 860px) {
  .p-prof__deco {
    transform: translateX(-30px);
    opacity: 0;
  }
  .p-prof.is-active .p-prof__deco {
    transform: translateX(0);
    opacity: 1;
    transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  }
}
@media screen and (max-width: 859px) {
  .p-prof__deco {
    top: 0;
    left: 65.5%;
    width: 31.2%;
    padding-top: 19.2%;
    transform: translateY(-213%);
  }
}
.p-prof__deco-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.p-prof__deco2 {
  position: absolute;
  top: 0;
  left: -5%;
  margin-left: -2px;
  width: 71%;
  padding-top: 42%;
  overflow: hidden;
}
@media screen and (max-width: 859px) {
  .p-prof__deco2 {
    transform: translateY(-197%);
  }
}
.p-prof__inner {
  position: relative;
  padding: 0 12rem;
  display: flex;
  margin: 0 auto;
  width: 100%;
  max-width: 1800px;
}
@media screen and (max-width: 859px) {
  .p-prof__inner {
    padding: 0 5%;
    display: block;
  }
}
.p-prof__text {
  width: 43%;
  max-width: 520px;
  flex-shrink: 0;
  position: relative;
}
@media screen and (max-width: 859px) {
  .p-prof__text {
    width: 100%;
  }
}
.p-prof__artist {
  font-size: 1.7rem;
  margin-bottom: 5.2rem;
  transform: translateY(35px);
  opacity: 0;
}
.p-prof.is-active .p-prof__artist {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.2s;
}
@media screen and (max-width: 859px) {
  .p-prof__artist {
    text-align: center;
    font-size: 1.35rem;
    letter-spacing: 2px;
    margin-bottom: 2.3rem;
  }
}
.p-prof__lead {
  padding-right: 20%;
  line-height: 2.15;
  font-size: 1.4rem;
  letter-spacing: 0.5px;
  transform: translateY(35px);
  opacity: 0;
}
.p-prof.is-active .p-prof__lead {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.4s;
}
@media screen and (max-width: 859px) {
  .p-prof__lead {
    padding: 0;
    font-size: 1.2rem;
    line-height: 2;
  }
}
.p-prof__thumbs {
  position: relative;
}
@media screen and (max-width: 859px) {
  .p-prof__thumbs {
    margin-top: 4rem;
  }
}
.p-prof__thumbs-main {
  width: 100%;
  position: relative;
  z-index: 1;
  opacity: 0;
  transform: translateY(10%);
  overflow: hidden;
}
.p-prof.is-active .p-prof__thumbs-main {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-prof.is-active .p-prof__thumbs-main img {
  transform: scale(1);
  transition: transform 5s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-prof__thumbs-main img {
  transform: scale(1.1);
}
.p-prof__thumbs-sub {
  position: absolute;
  top: 0;
  right: -18.5%;
  width: 53%;
  padding-top: 33%;
  overflow: hidden;
  transform: translateY(150%);
}
@media screen and (max-width: 859px) {
  .p-prof__thumbs-sub {
    right: -6%;
  }
}
.p-prof__thumbs-sub-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 120%;
  height: 100%;
  transition: transform 1.2s cubic-bezier(0.33, 1, 0.68, 1);
}
.p-prof__thumbs-sub-inner img {
  width: 100%;
}
.p-prof__sns {
  display: flex;
  align-items: center;
  margin-top: 4rem;
  transform: translateY(30px);
  opacity: 0;
}
.p-prof.is-active .p-prof__sns {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.6s;
}
@media screen and (max-width: 859px) {
  .p-prof__sns {
    margin-top: 3.3rem;
    justify-content: center;
  }
}
.p-prof__sns-item {
  width: 14px;
}
.p-prof__sns-item.-ig {
  width: 15px;
}
.p-prof__sns-item.-yt {
  width: 17px;
}
.p-prof__sns-item.-tt {
  width: 13px;
}
.p-prof__sns-item + .p-prof__sns-item {
  margin-left: 2.5rem;
}
@media screen and (max-width: 859px) {
  .p-prof__sns-item + .p-prof__sns-item {
    margin-left: 3.9rem;
  }
}
.p-prof__sns-item a {
  display: block;
}
@media (hover: hover) {
  .p-prof__sns-item a {
    transition: opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .p-prof__sns-item a:hover {
    opacity: 0.4;
  }
}
.p-prof .a-profileMemberList {
  display: none;
}

.p-fc {
  position: relative;
  padding: 19.3rem 0 20rem;
  background: #699DBD;
  background: linear-gradient(180deg, rgb(105, 157, 189) 0%, rgb(230, 169, 137) 100%);
  overflow: hidden;
}
@media screen and (max-width: 859px) {
  .p-fc {
    padding: 9.6rem 0 10.4rem;
  }
}
.p-fc::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/bg_fc_pc.png) no-repeat 0 0;
  background-size: 100% 100%;
  transform: scale(1.1);
  opacity: 0;
}
@media screen and (max-width: 859px) {
  .p-fc::before {
    background: url(../img/bg_fc_sp.png) no-repeat 0 0;
    background-size: 100% 100%;
  }
}
.p-fc.is-active::before {
  opacity: 1;
  transform: scale(1);
  transition: transform 3s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.5s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-fc__inner {
  position: relative;
  margin: 0 auto;
  width: 90%;
  text-align: center;
  color: var(--color-white);
}
.p-fc__head {
  line-height: 1.6;
  margin-bottom: 2rem;
}
.p-fc__head-artist {
  font-size: 1.9rem;
  font-weight: 400;
  margin-bottom: 0.7rem;
  transform: translateY(30px);
  opacity: 0;
}
.p-fc.is-active .p-fc__head-artist {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.1s;
}
@media screen and (max-width: 859px) {
  .p-fc__head-artist {
    font-size: 1.3rem;
    letter-spacing: 2px;
    margin-bottom: 0.6rem;
  }
}
.p-fc__head-text {
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-weight: 400;
  font-size: 1.8rem;
  letter-spacing: 1.8px;
  transform: translateY(30px);
  opacity: 0;
}
.p-fc.is-active .p-fc__head-text {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.25s;
}
@media screen and (max-width: 859px) {
  .p-fc__head-text {
    font-size: 1.2rem;
  }
}
.p-fc__logo {
  margin: 0 auto;
  width: 15rem;
  transform: scale(0.9);
  opacity: 0;
}
.p-fc.is-active .p-fc__logo {
  opacity: 1;
  transform: scale(1);
  transition: transform 2s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.45s;
}
@media screen and (max-width: 859px) {
  .p-fc__logo {
    width: 11rem;
  }
}
.p-fc__logo img {
  width: 100%;
}
.p-fc__lead {
  margin-top: 4.7rem;
  line-height: 2.1;
  font-size: 1.4rem;
  font-weight: 300;
  transform: translateY(30px);
  opacity: 0;
}
.p-fc.is-active .p-fc__lead {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.6s;
}
@media screen and (max-width: 859px) {
  .p-fc__lead {
    margin-top: 2.8rem;
    font-size: 1.2rem;
    line-height: 1.9;
  }
}
.p-fc__btn {
  margin-top: 6rem;
  transform: translateY(30px);
  opacity: 0;
}
.p-fc.is-active .p-fc__btn {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.8s;
}
@media screen and (max-width: 859px) {
  .p-fc__btn {
    margin-top: 3.5rem;
  }
}
.p-fc__btn .c-btn {
  width: 32rem;
}
@media screen and (max-width: 859px) {
  .p-fc__btn .c-btn {
    width: 21rem;
  }
}